package application.exception;

public class GatewayServiceException extends RuntimeException {
    public GatewayServiceException(String message) {
        super(message);
    }

    public GatewayServiceException(String message, Throwable cause) {
        super(message, cause);
    }

}